

body { background-color: #000 ; color: #fff;  }

#wrap, #content   { background-color: #fff; color: #000; } 
#header { background-color: #0b0f19;  }

#TopOfWordPagesLogo { background-color: #0b101a ; }
#Page2Banner { border-color: #293f64 ;  }


a { border-bottom-color: #39578a; color: #39578a;  }
a:hover{ color: #775000 ; border-color: #775000;}
#homepagewrap a { color: #808080;}

.post blockquote{ border-left: solid  ; }
.post blockquote p{background-color:inherit; color:#505050;  }
label{background-color:inherit;color:#606060; }
#s {background-color: #ffffff; color: #000; border-color: #999999 #cccccc #cccccc #999999 ;  }
#submit{border-color:#cccccc; color:#505050; background-color:#cccccc;  }

#author,#email,#url,#comment{border-color: #cccccc; }
.comment{background-color:#f4f4f4; color:#606060; border-left-color: #cccccc;}

#content .post div.ImageInLine { background-color: #ffffff; }
#content .post img {border-color: #888888; }

#content h1, #sidebar h1 { color: #041e5a ;}
#content h2, #content p.hMajor{ color: #041e5a ;}
#sidebar h2  { color: #041e5a ;} xxx
#content h3, #sidebar h3 , #content p.hQandA , #content span.sQandA { color: #39578a; }
#content h4, #sidebar h4 { color: #775000; font-weight: bold;}

p.Bug5Stars, p.Bug3Stars, p.Bug1Star, p.Tick, li.Bug5Stars, li.Bug3Stars, li.Bug1Star, li.Tick { color: #000; }

p.hMinor { color: #000; }
p.Acknowledgment, p.RelatedPages { color: #775000;}
code { color: #000;}

/* MAIN MENU */

/* Main menu - no highlight border for non-selected items */
#leftside ul.menu li a, 
#leftside ul.menu li ul.menuposts li a , 
#leftside ul.menu li ul.menuposts li.currentpost 
	{ background-color: #293f64;  border-left-color: #39578a;  color: #dddddd; }

/*Main menu - medium colour for the button for current *category* button */
#leftside ul.menu #currentcategory a
	{ background-color: #293f64; border-left-color: #ea9217; color: #ffffff; }

/*Main menu - lighter colour on buttons for *posts* in current category with pale border*/
#leftside ul.menu #menuposts a 
	{ background-color: #7b92b6; background-color: #62728c; border-left-color: #ea9217; color: #fff }

/* Main menu - white background and highlight border for currently-selected item */
#leftside ul.menu #currentpost a
	{ background-color: #ffffff; border-left-color: #ea9217 ; color: #000; }

/* Main menu - highlight border for all link hovers */
#leftside ul.menu a:hover,
#leftside ul.menu li ul.menuposts li a , 
#leftside ul.menu #currentcategory a:hover,
#leftside ul.menu #menuposts a:hover ,
#leftside p#WordHomeMenuButton a:hover 
	{ background-color: #fde1bf; border-left-color: #ea9217 ; color: #000;}

/* Main menu - highlight border for all link actives */
#leftside ul.menu a:active
	{ background-color: #caddfc; border-left-color: #ea9217 ; color: #000;}


/*Top and bottom borders to create the 'pillow' look */
#leftside ul.menu li a 
	{ border-bottom-color: #000; border-top-color: #293f64; border-top-color: #62728c; }
#leftside ul.menu #menuposts a 
	{ border-top-color: #62728c;  border-bottom-color: #293f64;   border-top-color: #7b92b6;  }


#leftside ul.menu  { border-bottom-color: #434e66;  } /* neaten the bottom of the lists */


#leftside p#WordHomeMenuButton { background-color: #293f64; }
#leftside p#WordHomeMenuButton a { border-left-color: #39578a; border-bottom-color: #000;  display: block; }
#leftside p#WordHomeMenuButton a:hover { background-color: #fde1bf; border-left-color: #ea9217 ; border-bottom-color: #000; color: #000;}

#leftside a.menuImageLinks { background-color: #ffffff; border-color: #ffffff; }
#leftside a.menuImageLinks:hover { background-color: #ea9217 ; border-color: #ea9217 ; }

#tagcloud a:hover { border-bottom-color: #ea9217 ; }

#content .copyright { color: #664300; border-color: #ea9217 ;}

#footercontainer { background-color: #0b0f19; }
#footer {
	border-color: #293f64 ; 
	background-color: #0b101a ;  
	color: #abadb1;
}
#footer a{color: #abadb1}
#footer strong a {color: #ea9217 ;}


#content p.Bug5Stars { background: url("img/5Bugs.png") no-repeat 510px 0px; }
#content li.Bug5Stars { background: url("img/5Bugs.png") no-repeat 482px 0px; }
#content li p.Bug5Stars { background: url("img/5Bugs.png") no-repeat right 10px; }

#content p.Bug3Stars { background: url("img/3Bugs.png") no-repeat 540px 0px; } 
#content li p.Bug3Stars { background: url("img/3Bugs.png") no-repeat right 0px; } 
#content li.Bug3Stars { background: url("img/3Bugs.png") no-repeat 510px 0px; } 

#content p.Bug1Star { background: url("img/1Bug.gif") no-repeat 550px 0px; } 
#content li p.Bug1Star { background: url("img/1Bug.gif") no-repeat right 0px; } 
#content li.Bug1Star { background: url("img/1Bug.gif") no-repeat 540px 0px ; } 
#content li li.Bug1Star { background: url("img/1Bug.gif") no-repeat 352px 0px ;  } 
#content li li li.Bug1Star { background: url("img/1Bug.gif") no-repeat 366px 0px ; } 
#content td p.Bug1Star { background: url("img/1Bug.gif") no-repeat right 0px; } 
#content .PopOut p.Bug1Star { background: url("img/1Bug.gif") no-repeat 160px 0px ; } 

#content { position: relative; }


#content .Bug5Stars:hover:before { 
	content: "This is an ugly bug" url("img/HoverBugs/5Stars6.png") ; 
	background-color: transparent;
		width: 300px;
	position: absolute; right: 0px; 
	margin: -150px 0 0 0px; 	padding-top: 60px; padding-left: 0; 	text-indent: -0px; 	text-align: right;
	font-size: 100%;
	color: #000;
	font-weight: bold;
	display: block;
	line-height: 1em;
}

#content .Bug3Stars:hover:before { 
	background: url("img/HoverBugs/3StarsSprites.gif") 0 -1400px no-repeat ; 
	content: "3 star bug!" ; 
	background-color: transparent;
	position: absolute; right: -50px; 
	width: 200px;
	height: 100px;
	display: block;
	margin: -20px 0 0 0px; 
	padding: 0px 0 0 100px ; 
	text-indent: 0px; 
	text-align: left;
	font-size: 100%;
	color: #000;
	font-weight: bold;
	line-height: 60px;
}


#content .Bug1Star:hover:before { content: "Little bugs like this really waste our time!" ; 
	background:  url("img/HoverBugs/1StarSprite2.gif") 0px -400px no-repeat ; 
	background-color: transparent;
	position: absolute; right: 0px; 
	width: 250px;
	height: 100px;
	display: block;
	margin: -10px 0 0 0px; 
	padding: 0 0 0 00px; 
	text-indent: 80px; 
	text-align: right;
	font-size: 100%;
	color: #000;
	font-weight: bold;
	line-height: 1em;
}

#content .Bug5Stars:hover , #content .Bug3Stars:hover, #content .Bug1Star:hover { background: none; }

div.Articlesummary p.title a:link {color: #0000ff;}
div.Articlesummary p.title a:visited {color: #66017c;}
div.Articlesummary p.title a:hover {background-color: #6699CC; color: #ffffff;}
div.Articlesummary p.title a:active { background-color: #ffffff; color: #0000ff; }

#content .postcatlinks{	color:#000; }
#content .postcatlinks a, #content .TagLinks a{ color:#000; border-bottom-color: #bbbbbb;}
#content .postcatlinks a:hover , .postcatlinks a:active{color:#ffffff; background:#6699cc; }
#content span.LinkHeader , #content span.LinkHeader a{  color:#888; }
#content .postcatlinks span.LinkHeader a:hover {background-color: #6699CC; color: #ffffff;}


span.Key { color: #666666;}

pre { background: #f0f0f0;  border-color: #dadada ; }
div.Tutorial, div.Reference, div.CuriosityShop { border-color: black;  }
div.Reference { background-color: #faeee1 ; }
div.CuriosityShop { background-color: #e1ebfa ; }


#Polls { border-color: #cccccc; }
#sidebar #Polls h2 { background: #ea9217; color: #fff; }
#Polls #pollvotingheader { font-weight: bold; }
#sidebar .wp-polls li.pollresponse { background: #f2f6fc; }

.wp-polls .Buttons        { background: #ea9217; color: #fff; }
.wp-polls .Buttons:hover  { background: #041e5a; color: #fff;}
.wp-polls .Buttons:active { background: #7b92b6; color: #fff; }
.wp-polls .Buttons:visited { background: #041e5a; color: #fff; }
.wp-polls .Buttons {border-color: #333333;}
.wp-polls .pollbarSTK { background-color: #293f64; }
